export const getStateData = (index: number | string) => {
  const stateDataMap = {
    0: `草稿`,
    1: "已上架",
    2: "已下架"
  };
  return stateDataMap[index] || "未定义状态";
};
export const getStateType = (index: number | string) => {
  switch (index) {
    case 0:
      return "danger";
    case 1:
      return "success";
    case 2:
      return "info";
    default:
      return null; // 为未定义状态设置默认值
  }
};
